Themes für Thunderbird [erl.]

  • Thunderbird-Version: 16.0.2
    Betriebssystem + Version:Win-XP-SP3
    Hallo!
    Ich habe schon immer so meine Schwierigkeiten kompatible Themes für Thunderbird mit Google oder auch über Thunderbird Add-Ons "aufzuspüren".
    Benutze z.Zt. für TB 16.0.2 TT DeepDark 3.0.6 und dieses ist wiederum nicht mit TB 17.0 kompatible.
    Wie macht "Ihr" denn das so um an kompatible Themes "heranzukommen"?
    Mir gelingt es jedenfalls nie.
    Bin für jede weiterführende Antwort dankbar.


    Grüsse


    Juergen

  • Hi graba und vielen Dank für'RE. Leider nichts für mich dabei! Warte auf Aktualisierung von TT DeepDark.


    Gurß


    Juergen